#include "CrossPromoSingleCampaignRuntimeData.h"


FCrossPromoSingleCampaignRuntimeData::FCrossPromoSingleCampaignRuntimeData()
{
	this->ActiveFromDate = FDateTime{};
	this->ActiveToDate = FDateTime{};
	this->TitleTranslations = TMap<FString, FString>();
	this->MessageTranslations = TMap<FString, FString>();
	this->MaxViews = 0;
	this->DaysBetweenViews = 0.0f;
	this->SegmentationTags = TArray<FString>();
	this->PlatformSpecificContent = TMap<FString, FCrossPromoPlatformSpecificContentRuntimeData>();
}
